#div_frame_head  {
                 position: relative;
                 height: 16%;
                 width: 100%;
                 }

         #table_head     {
                         height: 100%;
                         width: 100%;
                         border: 0;
                         cellspacing: 0;
                         border-collapse: collapse;
                         }

         #td_head_left   {
                         border-bottom: 8px solid #8e8e8e;
                         }

         #td_head_middle {
                         border-bottom: 8px solid #b7274c;
                         }

         #td_head_right  {
                         border-bottom: 8px solid #b7274c;
                         }

/* ------------------------------------------------------------------------------------------------------------------------ */

#div_frame_main  {
                 height: 84%;
                 min-height: 440px;
                 width: 100%;
                 clear: both;
                 background: #e8e8e8; /* Old browsers */
                 background: -moz-linear-gradient(top, #acacac 0%, #e8e8e8 50%, #acacac 100%); /* FF3.6+ */
                 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#acacac), color-stop(50%,#e8e8e8), color-stop(100%,#acacac)); /* Chrome,Safari4+ */
                 background: -webkit-linear-gradient(top, #acacac 0%,#e8e8e8 50%,#acacac 100%); /* Chrome10+,Safari5.1+ */
                 background: -o-linear-gradient(top, #acacac 0%,#e8e8e8 50%,#acacac 100%); /* Opera 11.10+ */
                 background: -ms-linear-gradient(top, #acacac 0%,#e8e8e8 50%,#acacac 100%); /* IE10+ */
                 background: linear-gradient(to bottom, #acacac 0%,#e8e8e8 50%,#acacac 100%); /* W3C */
                 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acacac', endColorstr='#acacac',GradientType=0 ); /* IE6-9 */
                 }


         #container       {
                          position: relative;
                          height: 100%;
                          width: 70%;
                          margin: 0 auto;
                          }

/* ------------------------------------------------------------------------------------------------------------------------ */

#div_frame_top   {
                 position: relative;
                 height: 40px;
                 width: 100%;
                 top: 0;
                 z-index: 1;
                 }

         #div_frame_top_left     {
                                 position: absolute;
                                 left: 0;
                                 height: 40px;
                                 width: 40px;
                                 float: left;
                                 background-image: url(../grafik/bg_div_frame_top_left.png);
                                 background-repeat: no-repeat;
                                 z-index: 2;
                                 }

         #div_frame_top_middle   {
                                 position: absolute;
                                 height: 40px;
                                 width: -moz-calc(100% - 80px);
                                 width: -webkit-calc(100% - 80px);
                                 width: -o-calc(100% - 80px);
                                 width: calc(100% - 80px);
                                 margin-left: 40px;
                                 float: left;
                                 background-image: url(../grafik/bg_div_frame_top_middle.png);
                                 background-repeat: repeat-x;
                                 z-index: 1;
                                 }

         #div_frame_top_right    {
                                 position: absolute;
                                 right: 0;
                                 height: 40px;
                                 width: 40px;
                                 float: left;
                                 background-image: url(../grafik/bg_div_frame_top_right.png);
                                 background-repeat: no-repeat;
                                 z-index: 2;
                                 }

/* ------------------------------------------------------------------------------------------------------------------------ */

#div_frame_middle
                 {
                 position: relative;
                 height: -moz-calc(100% - 80px);
                 height: -webkit-calc(100% - 80px);
                 height: -o-calc(100% - 80px);
                 height: calc(100% - 80px);
                 width: 100%;
                 margin: 0;
                 clear: both;
                 z-index: 3;
                 }

         #div_frame_middle_left
                          {
                          position: absolute;
                          left: 0;
                          height: 100%;
                          width: 40px;
                          float: left;
                          background-image: url(../grafik/bg_div_frame_middle_left.png);
                          background-position: 0 0;
                          background-repeat: repeat-y;
                          z-index: 2;
                          }

         #div_frame_middle_middle
                          {
                          position: absolute;
                          height: 100%;
                          width: -moz-calc(100% - 61px);
                          width: -webkit-calc(100% - 61px);
                          width: -o-calc(100% - 61px);
                          width: calc(100% - 61px);
                          margin-left: 21px;
                          float: left;
                          background: #ffffff;
                          overflow: hidden;
                          z-index: 3;
                          }
                          
                  #div_specialbar_top  
                                   {
                                   position: relative;
                                   left: 0;
                                   right: 0;
                                   /*margin-left: 20px;*/
                                   z-index: 99;
                                   }
                                   
                                   #div_fragebogen_title    {
                                                            width: 100%;
                                                            height: 24px;
                                                            margin-bottom: 6px;
                                                            background-color: #8e8e8e;
                                                            }

                                                            
                  #div_specialbar_left  
                                   {
                                   /*display: none;*/
                                   position: absolute;
                                   top: 0;
                                   bottom: 0;
                                   left: 0;
                                   height: 100%;
                                   width: 40px;
                                   z-index: 99;
                                   }
                                   
                                   #div_fragebogen_progress {
                                                            position: relative;
                                                            top: 40px;
                                                            bottom: 0px;
                                                            width: 100%;
                                                            /*border-right: #505050 solid 4px;*/
                                                            background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(172,172,172,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
                                                            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(172,172,172,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
                                                            background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(172,172,172,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
                                                            background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(172,172,172,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
                                                            background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(172,172,172,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
                                                            background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(172,172,172,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
                                                            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
                                                            }
                                                            
                  #div_sidebar     {
                                   position: relative;
                                   height: 100%;
                                   width: 28%;
                                   min-width: 220px;
                                   float: left;
                                   border-right: 2px dotted #C8C8C8;
                                   overflow: hidden;
                                   z-index: 5;
                                   }

                         #sidebar        {
                                         position: absolute;
                                         top: 2.5em;
                                         right: 1em;
                                         left: 0;
                                         margin: 0;
                                         padding: 0;
                                         list-style-type: none;
                                         font-weight: bold;
                                         font-size: 0.9em;
                                         /*border-top: 1px solid #e6e6e6;*/
                                         }
                                         
                         #sidebar_special
                                         {
                                         position: absolute;
                                         right: 1em;
                                         bottom: 4.5em;
                                         left: 0;
                                         list-style-type: none;
                                         margin: 0;
                                         padding: 0;
                                         font-weight: bold;
                                         font-size: 0.9em;
                                         }

                         #sidebar_meta   {
                                         position: absolute;
                                         bottom: 0;
                                         list-style-type: none;
                                         margin-left: 1em;
                                         padding-left: 0;
                                         font-weight: normal;
                                         font-size: 0.7em;
                                         }

                  #div_content     {
                                   position: absolute;
                                   right: 0;
                                   left: -moz-calc(25% + 20px);
                                   left: -webkit-calc(25% + 20px);
                                   left: -o-calc(25% + 20px);
                                   left: calc(25% + 20px);
                                   /*background: #e8e8e8;*/
                                   height: -moz-calc(100% - 42px);
                                   height: -webkit-calc(100% - 42px);
                                   height: -o-calc(100% - 42px);
                                   height: calc(100% - 42px);
                                   float: left;
                                   padding: 1em 1.5em 1em 2.5em;
                                   overflow: auto;
                                   z-index: 3;
                                   color: #505050;
                                   }
                                   
                  #div_content_wide 
                                   {
                                   position: absolute;
                                   top: 40px;
                                   right: 0;
                                   left: 40px;
                                   /*background-color: #e8e8e8;*/
                                   height: -moz-calc(100% - 82px);
                                   height: -webkit-calc(100% - 82px);
                                   height: -o-calc(100% - 82px);
                                   height: calc(100% - 82px);
                                   float: left;
                                   padding: 1em 1.5em 1em 24px;
                                   overflow: auto;
                                   z-index: 3;
                                   color: #505050;
                                   }

                         #div_contentbottom
                                         {
                                         position: relative;
                                         height: 30px;
                                         width: 100%;
                                         }

                 #div_fadecontent_top
                                   {
                                   position: absolute;
                                   height: 1.2em;
                                   top: 0;
                                   right: 20px;
                                   left: -moz-calc(25% + 10px);
                                   left: -webkit-calc(25% + 10px);
                                   left: -o-calc(25% + 10px);
                                   left: calc(25% + 10px);
                                   background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
                                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
                                   background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
                                   background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
                                   background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
                                   background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
                                   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
                                   z-index: 7;
                                   display: none;
                                   }

                 #div_fadecontent_bottom
                                   {
                                   position: absolute;
                                   height: 1.2em;
                                   bottom: 10px;
                                   right: 20px;
                                   left: -moz-calc(25% + 10px);
                                   left: -webkit-calc(25% + 10px);
                                   left: -o-calc(25% + 10px);
                                   left: calc(25% + 10px);
                                   background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
                                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
                                   background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
                                   background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
                                   background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
                                   background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
                                   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
                                   z-index: 7;
                                   display: none;
                                   }

         #div_frame_middle_right
                          {
                          position: absolute;
                          right: 0;
                          height: 100%;
                          width: 40px;
                          float: left;
                          background-image: url(../grafik/bg_div_frame_middle_right.png);
                          background-position: right;
                          background-repeat: repeat-y;
                          z-index: 2;
                          }

/* ------------------------------------------------------------------------------------------------------------------------ */

#div_frame_bottom
                 {
                 position: relative;
                 height: 40px;
                 width: 100%;
                 bottom: 0;
                 clear: both;
                 }

         #div_frame_bottom_left  {
                                 position: absolute;
                                 left: 0;
                                 height: 40px;
                                 width: 40px;
                                 float: left;
                                 background-image: url(../grafik/bg_div_frame_bottom_left.png);
                                 background-repeat: no-repeat;
                                 z-index: 2;
                                 }

         #div_frame_bottom_middle
                                 {
                                 position: absolute;
                                 height: 40px;
                                 width: -moz-calc(100% - 80px);
                                 width: -webkit-calc(100% - 80px);
                                 width: -o-calc(100% - 80px);
                                 width: calc(100% - 80px);
                                 margin-left: 40px;
                                 float: left;
                                 background-image: url(../grafik/bg_div_frame_bottom_middle.png);
                                 background-repeat: repeat-x;
                                 z-index: 1;
                                 }

         #div_frame_bottom_right {
                                 position: absolute;
                                 right: 0;
                                 height: 40px;
                                 width: 40px;
                                 float: left;
                                 background-image: url(../grafik/bg_div_frame_bottom_right.png);
                                 background-repeat: no-repeat;
                                 z-index: 2;
                                 }

/* ------------------------------------------------------------------------------------------------------------------------ */